/*

T2eme Name: WPFolio

Theme URI: http://dev.eyebeam.org/projects/wpfolio/wiki/

Description: Photoblog theme for WP. Created by Patrick Carey, Jeff Crouse and Steve Lambert in the Eyebeam OpenLab.  Originally built out from the Click! Theme by Taly.  Released as free software under the GPLv3 license.

Version: 1.0

Author: Eyebeam OpenLab

Author URI: http://eyebeam.org/labs

Tags: fixed width, portfolio, photoblog, widgets, one column, theme options

*/

/* BEGIN requirements for Theme Options */
/* warning: editing the the following section may completely disable your theme and site */
<?php require_once( dirname(__FILE__) . '../../../../../wp-config.php');
	require_once( dirname(__FILE__) . '/functions.php');
	header("Content-type: text/css"); global $options; foreach ($options as $value) { if (get_settings( $value['id'] ) === FALSE) 
{ $$value['id'] = $value['std']; } else { $$value['id'] = get_settings( $value['id'] ); } }?>
/* END requirements for Theme Options */ 


/* BEGIN user editable area */
/* To make changes to the CSS edit the CSS rules below. Do not change the php tags as this will effect the theme options*/

body  { 
	/*	font-family : <?php echo $WPFolio_body_font; ?>;This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard*/
	background-color:/*<?php echo $WPFolio_body_backgroundcolor; ?>; This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard*/
	padding: 5px; 
	/* color: <?php echo $WPFolio_body_color; ?>; This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard */
}

/* @group htags */
h1 { 
	/*font-family: <?php echo $WPFolio_headline_font; ?>;This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard*/
	/*font-size: <?php echo $WPFolio_headline_size; ?>;This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard*/}
h1,h2,h3,h4,h5,h6,form,fieldset {
	margin:0;
	padding:0;
	}
h2 { 
	/*color:<?php $WPFolio_highlight_color; ?>;This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard*/ 
}
h3 {
	/*color: <?php echo $WPFolio_highlight_color; ?>;This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard*/}
h2.pagetitle {
margin-top: 50px;
}
h4 {
	/*color: <?php echo $WPFolio_second_color; ?>;This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard*/
}
.header h4{
	/*font-family: <?php echo $WPFolio_headline_font; ?>;This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard*/}
.low {
	display:none;
	}
/* @end */

.container { 
	margin-top : 30px;
	width: 960px;
	margin: 0px auto;
	text-align: center;
	color: #ffffff;
	font-family : arial, verdana, serif;
	/*background-color: <?php echo $WPFolio_foreground_color; ?>;This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard*/
	padding: 0px;
	}
	
/*.container p {color:<?php echo $WPFolio_body_color; ?>; } this is handled in header.php
and editable in Current Theme Options in the Wordpress dashboard */

/* @group header */
/* To change your header image create an image that is 960 pixels wide by 200 pixels high and name 
it header.jpg and place in the images folder in your theme directory*/
.header    {
	/*background-image: url(images/header.jpg);*/
	background-repeat: no-repeat;
	background-position: 50% 50%;
	margin-left: 0; padding: 20px 30px 10px 20px;
	}
.headertext {  
	font-size : 12px;
	margin-left : 0;
	text-align: left;
	color: #996600;
	font-family : arial, verdana, serif; padding: 10px; 
	}

.headertext h1 a { 
	font-weight: normal; 
	font-style: normal; 
	/*color: <?php echo $WPFolio_highlight_color;?>;This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard*/ }
/* @end */

/* @group links */
a  {     
	color : #996600;
	text-decoration : none;
	/*font-weight : bold;*/
	}
a:link  {      
	color : #545454;
	text-decoration : none;
	/*font-weight : bold;*/
	}
a:visited {    
	color : #545454;
	text-decoration : none;
	/*font-weight : bold;*/
	}
a:active  {     
	/*color : <?php echo $WPFolio_highlight_color; ?>;This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard*/
	text-decoration : none;
	font-weight : bold;
	}
a:hover  {      
	/*color : <?php echo $WPFolio_highlight_color; ?>;This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard*/
	text-decoration : none;
	font-weight : bold;
	}
/* @end */

.entry {   
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : auto;
	margin-right : auto;
	padding : 0px;
	color : #545454;
	font-size : 11px;
	text-align : center; clear:both
	}
.entry p {
	text-align: left;
	margin-left: 15%;
	margin-right: 15%;
	}
.entrycat { 
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : auto;
	margin-right : auto;
	padding : 0px;
	color : #545454;
	font-size : 11px;
	font-weight : normal;
	line-height : 16px;
	text-align : center;
	}
.entrycat a {
	text-align: center; 
	padding: 10px;
	font-weight: bold;
}

/* @group images */
.entry img {
	margin : 0 0 0px;
	padding : 8px;
	border : 1px solid #c0c0c0;
	}
.entrycat img {
	margin : 3px 3px 3px 3px;
	padding : 5px;
	border : 1px solid #c0c0c0;
	margin-bottom: 2px;
	}
.posted a img { 
	border: 0; 
	}
.img-frame { 
	width: 25%; 
	min-width: 220px; 
	height:225px; 
	float: left; 
	display: inline; 
	margin-top: 10px; 
	}
.img-container { 
	text-align:center; 
	margin-right:auto; 
	margin-left: auto; 
	display: inline-table; 
	}
.img-frame-caption { 
	width:60%; 
	margin-left:auto; 
	margin-right:auto; 
	}
div.Home p img {
	border : 1px solid #c0c0c0;
	padding:  5px;
	}
/* @end */

code {    
	color : #8B1D1D;
	}

.info{     
	margin-top : 0px;
	margin-bottom : 5px;
	margin-left : 10px;
	margin-right : 10px;
	padding : 5px;
	color : #545454;
	font-size : 12px;
	font-weight : normal;
	text-align : justify;
	}

.pages {
	margin-top :15px;
	margin-bottom : 5px;
	margin-left : 50px;
	margin-right : 50px;
	color : #545454;
	font-size : 12px;
	font-weight : normal;
	text-align : left;
	line-height:20px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;	/*font-family : <?php echo $WPFolio_body_font; ?>;This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard*/
	}
.pages h2 {
	margin-left:auto;
	margin-right: auto;
}



.posted {  
	margin-top : 5px;
	margin-bottom : 0px;
	margin-left : 30px;
	margin-right : 30px;
	text-align : center;
	font-size : 11px;
	}
.footer {
	padding : 20px;
	text-align : center;
	font-size : 11px; clear: both; }

/* @group prev/next navigation */
.prevnext {
	margin-top : 0px;
	margin-bottom : 0px;
	margin-right: 30px;
	color : #545454;
	text-decoration : none;
	padding : 3px;
	text-align : right;
	font: bold 15px verdana, serif;
	}
.prevnext a, link  {  
	border : 1px solid #c0c0c0;
	color : #545454;
	text-decoration : none;
	font-weight : normal;
	padding : 3px;
	}
.prevnext a:active  { background-color: #63c05d;
	border : 1px solid #545454;
	color : #ffffff;
	text-decoration : none;
	font-weight : normal;
	padding : 3px;
	}
.prevnext a:hover  {  
	/*background-color: <?php echo $WPFolio_highlight_color; ?>; This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard*/
	border : 1px solid #545454;
	color : #ffffff;
	text-decoration : none;
	font-weight : normal;
	padding : 3px;
	}
/* @end */

/* @group comments */
.comments{ 
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 50px;
	margin-right : 50px;
	padding : 12px;
	color : #545454;
	font-size : 12px;
	font-weight : normal;
	line-height : 16px;
	text-align : justify;
	}
.commentsbody {
	border-bottom : 1px solid #E8E8E8;
	text-align : justify;
	margin-bottom : 10px;
	padding : 10px;
	}
/* @end */

/* @group navbar */
.nav, .widgettitle {  
	/*   font-family : <?php echo $WPFolio_headline_font ?>;This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard*/
	font-size : 11px;
	color : #545454;
	text-decoration : none;
	font-weight : bold;
	padding: 5px 30px 10px 20px;
	}

.nav ul, .widgettitle ul { 
	float:right; 
	padding-right: .2em;
	}
.nav li, widgettitle li { 
	list-style: none; 
	display: inline; 
	}
.nav a, link   {  
	border : 1px solid #c0c0c0;
	color : #545454;
	text-decoration : none;
	font-weight : normal;
	padding : 3px;
	margin:  2px;
	}
.nav a:active  {  
	border : 1px solid #c0c0c0;
	/*color : <?php echo $WPFolio_highlight_color; ?>;This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard*/
	text-decoration : none;
	font-weight : normal;
	padding : 3px;
	}
.nav a:hover  {  
	border : 1px solid #c0c0c0;
	/*color : <?php echo $WPFolio_highlight_color; ?>;This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard*/
	text-decoration : none;
	font-weight : normal;
	padding : 3px;
	}
/* @end */

div.container ul {
	padding-left: 0; 
	}
div.container h2 {
	/*color: <?php echo $WPFolio_highlight_color; ?>;This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard*/ }


/* @group blog styles */

.notable-post {
	border: 1px solid #c0c0c0;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px; color: #808080; 
/*color: <?php echo $WPFolio_body_color; ?>; This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard*/
}
.notable-post h3 {
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 10px; color: #323232; 
	}
.notable-post h3 a, link { 
	/*color: <?php echo $WPFolio_highlight_color; ?>;This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard*/
	}
.notable-post a { 
	/*color: <?php echo $WPFolio_second_color; ?>;This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard*/
	}
.notable-post a:hover {
	/*color: <?php echo $WPFolio_highlight_color; ?>;This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard*/
	}
.notable-post a:hover {
	color: #63c05d; 
	font-weight: bold; 
	}

/* @end */

/* @group links */
.pages h2 {
	/*color: <?php echo $WPFolio_highlight_color; ?>;This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard*/
	text-transform: uppercase;
	font-weight: normal;
	padding-bottom: 0px;
	margin-bottom: -25px;
	}
#links {
	margin-left : 60px;
	margin-right : 60px;
	/*color : #<?php echo $WPFolio_highlight_color; ?>;This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard*/
	font-size : 12px;
	font-weight : normal;
	text-align : left;
	line-height:20px;
	padding: 0; list-style:none;
	}
#links h1,h2 {
	font-weight: normal;
	text-transform: uppercase;
	/*color: #<?php echo $WPFolio_highlight_color; ?>;This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard*/
	}
#links ul {
	/*color: <?php echo $WPFolio_second_color; ?>;This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard*/
	list-style: none;
	margin-left: 0;
	padding-left: 0;
	}
#links ul li {
	/*color: <?php echo $WPFolio_second_color; ?>;This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard*/
	margin-left: 0;
	padding-left: 0;
	}
#links ul li ul {
	/*color: <?php echo $WPFolio_second_color; ?>;This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard*/
	list-style: none;
	margin-left: 0;
	padding-left: 0;
	padding-bottom: 15px;
	}
#links ul li ul li {
	margin-left: 0;
	padding-left: 0;
	}
#links a {
	/*color: <?php echo $WPFolio_second_color; ?>;This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard*/
 	} 
#links a:hover {
	/*color: <?php echo $WPFolio_highlight_color; ?>;This is handled in header.php 
and editable in Current Theme Options in the Wordpress dashboard*/
	}
/* @end */

/* @group pages lists */
.pages ul {
	vertical-align: 1em;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding: 0;
	margin-top: .9em;
	}
.pages ul li {
	list-style: none;
	vertical-align: -1.5em;
	font-size: 1em;
	font-weight: bold;
	font-style: italic;
	padding: 0;
	line-height: 1.5px;
	}
.pages ul li ul li {
	font-size: 1em;
	font-weight: normal;
	bottom: 1.8em;
	position: relative;
	vertical-align: 0em;
	font-style: normal;
	padding: 0;
	line-height: 1.5em;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 6em;
	}
.pages h2 {
	width:  auto;
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	float: right;
}
.pages h3 {
	margin-bottom: 2.2em;
}
	/* @end */

/* @group Resume/CV styles - selectors repeated to cover every upper/lower case option of resume and cv  */
.RESUME h2,.resume h2,.Resume h2,.CV h2,.cv h2{
	width: 10%;
	
}
.RESUME ul,.resume ul,.Resume ul,.CV ul,.cv ul{
	vertical-align: 1em;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding: 0;
	margin-top: .9em;
	
	
	}
.RESUME ul li,.resume ul li,.Resume ul li,.CV ul li,.cv ul li {
	list-style: none;
	vertical-align: -1.5em;
	font-size: 1em;
	font-weight: bold;
	font-style: italic;
	padding: 0;
	line-height: 1em;
	
	
	
	}

.RESUME ul li ul li,.resume ul li ul li,.Resume ul li ul li,.CV ul li ul li,.cv ul li ul li  {
	font-size: 1em;
	font-weight: normal;
	bottom: 1.8em;
	position: relative;
	vertical-align: 0em;
	font-style: normal;
	padding: 0;
	line-height: 1em;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 6em;
	
	
	}
.RESUME h3,.resume h3,.Resume h3,.CV h3,.cv h3 {
	margin-bottom: 2.2em;
	font-size: 2.5em;
	}
/* @end */

.widgettitle  { display: none; 
padding: 0em;}



.aligncenter {
	display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;}
.alignnone {
	display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
	}
.alignleft {
	display: block;
	float: left;
	}
.alignright {
	display: block;
	float: right;
	}

/* @end */